{
  "id": 5496411,
  "name": "Musette Goff, administratrix of the estate of Henry F. Goff, deceased, appellee, v. Chicago, Burlington & Quincy Railroad Company, appellant",
  "name_abbreviation": "Goff v. Chicago, Burlington & Quincy Railroad",
  "decision_date": "1923-09-07",
  "docket_number": "Gen. No. 7,199",
  "first_page": "628",
  "last_page": "628",
  "citations": [
    {
      "type": "official",
      "cite": "231 Ill. App. 628"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 68,
    "char_count": 582,
    "ocr_confidence": 0.488,
    "sha256": "c93b5b635fd99068445fc8d7d241e12e09b4fa9f2179ee7f610e2c93757ef067",
    "simhash": "1:5b894d975cfd1649",
    "word_count": 90
  },
  "last_updated": "2023-07-14T20:11:21.824833+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Musette Goff, administratrix of the estate of Henry F. Goff, deceased, appellee, v. Chicago, Burlington & Quincy Railroad Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Partlow\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Partlow"
      }
    ],
    "attorneys": [
      "J. A. Connell and Williams, Lawrence, Green & Gale, for appellant. Marsh, Rice and Thompson, for appellee."
    ],
    "corrections": "",
    "head_matter": "Musette Goff, administratrix of the estate of Henry F. Goff, deceased, appellee, v. Chicago, Burlington & Quincy Railroad Company, appellant.\nGen. No. 7,199.\nSuit by widow for death of husband. Judgment for plaintiff. Appeal from the Circuit Court of Knox county; the Hon. Walter C. Prank, Judge, presiding. Heard in this court at the April term, 1923.\nReversed and remanded.\nOpinion filed September 7, 1923.\nJ. A. Connell and Williams, Lawrence, Green & Gale, for appellant. Marsh, Rice and Thompson, for appellee."
  },
  "file_name": "0628-02",
  "first_page_order": 682,
  "last_page_order": 682
}
